body {
  color: #9e244b;
  font-family: Verdana;
background-image: url("https://64.media.tumblr.com/5d57e71d6961e1b77d7196ce26120491/7cf915f60095705b-e7/s75x75_c1/6bd3b44fa080ba7e6725c4a62d033378abb15a52.png");
  background-repeat: repeat;
background-color: #ead3d5;
}

    
   b {
    text-shadow: 0 0 5px #9b1745;
}
 #content {
  width: 650px;
height: 450px;
height: relative;
background-color: #fae1e5;
border-radius: 21px;
border: 3px #edabb5 solid;
padding: 8px;

}   
.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
#header {
height: 120px;
background-color: #fac3ca;
border-top-left-radius: 21px;
border-bottom-right-radius: 21px;
padding: 8px;
border: 2px #c95b85 solid;
}

#sidebar {
width: 250px;
background-color: #fae3ea;
border-top-left-radius: 21px;
border-bottom-right-radius: 21px;
padding: 8px;
border: 2px #d96b95 solid;
position: absolute;
left: -55px;
}

div.contentz {
width: 500px;
position: relative;
border-radius:21px;
padding:8px;
}  

div.mainstuff {
height: 300px;
width: 350px;
overflow: scroll;
overflow-x: hidden; 
position: absolute;
right: -55px;
}
  
 
  .fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}
    
 img.resize {
  max-width:500px;
  max-height:100%;
  pointer-events: none !important;
}
 img.resizetall {
  max-width:320px;
  max-height:100%;
  pointer-events: none !important;
}
 img.resizedod {
   max-width:300px;
  max-height:100%;
  pointer-events: none !important;
}

 img.resizedodtall {
   max-width:200px;
  max-height:100%;
  pointer-events: none !important;
}
   
    
    
    
    
header {
    color: #e8a7d4;
    background: linear-gradient(to right, #5b0433, #591845);;
    clear: left;
    overflow: inherit; 
    text-align: center;
    border-top-left-radius: 21px;
    border-top-right-radius: 21px;
    height: 120px;
   width:700px;
    margin-top: 90px;
padding:4px;
border: 3px #681135 double; 
}


table {
    width:100%;

}
table tr:nth-child(even) {
    background-color: #d96df2;
    color: white;
}
table tr:nth-child(odd) {
   background-color:#d65387;
   color: white;
}
table th {
    background-color: #380317;
    color: white;
}



/*SCROLLBAR STUFF AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA*/
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #f7799f;
  border: 2px solid #f7799f;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #f7799f;
}
::-webkit-scrollbar-thumb:active {
  background: #f7799f;
}
::-webkit-scrollbar-track {
  background: transparent;;
  border: 0px solid #f7799f;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: transparent;;
}
::-webkit-scrollbar-track:active {
  background: transparent;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

/*END OF SCROLLBAR STUFF LINK STUFF UNDER HERE*/


/* unvisited link */
a:link {
    color: #b51c73;
}

/* visited link */
a:visited {
    color: #e8a7b2;
}

/* mouse over link */
a:hover {
    color: #9b1745;
}